.donation{
	display:flex;
	width: auto;
   	height: auto;
	margin: 0 4%;
}

.donation-option{
 	background: #e7ddd2;
	border-radius: 30px;
	width: 50%;
	height: 100%;
	display: flex;
	display: flex;
	flex-direction: column;
	align-items: center;
	margin: 1%;
	padding: 15px
}

.donation-header{
	border-radius: 10px;
	background: #003d20;
	-webkit-text-stroke: 1px #ffffff;
	margin-top: 1%;
    	width: 60%;
    	padding: 5px;
    	text-align: center;    	
	font-size: clamp(0.2rem, 1.5vw, 13.5rem);
}

.donation-body{
	display: flex;
    	width: 100%;
    	height: 100%;
    	justify-content: space-around;
    	flex-direction: row;
    	flex-wrap: nowrap;
}

.donation-qr{
	display: flex;
	width: 40%;
}

.donation-qr img{
	padding: 15%;
 	box-sizing: border-box;
	width: 100%;
  	height: 100%;
  	object-fit: contain;
}

.donation-text{
	display: flex;
    	width: 60%;
    	justify-content: center;
        align-content: center;
    	flex-direction: column;
    	flex-wrap: nowrap;
    	align-items: center;
}

.donation-text p{
	color: black;
}

.paypal-button{
    	all: unset;
  	cursor: pointer;
  	display: inline-flex;
  	align-items: center;
  	gap: 8px;
  	background: #FFC439;
  	padding: 11px 22px;
  	border-radius: 24px;
  	font-family: Arial, sans-serif;
  	font-weight: 700;
  	color: #003087;
  	line-height: 1;
    	font-size: clamp(1rem, 1.5vw, 13.5rem);
}

.paypal-button2{
    	width: 60%;
    	height: 15%;
    	font-size: clamp(1rem, 1.5vw, 13.5rem);
    	border-radius: 10px;
    	background: #caa300;
    	font-weight: normal;
	-webkit-text-stroke: 1px #000000;
}

.paypal-info{
    	width: 100%;
    	height: 50%;
 	-webkit-text-stroke: 1px #000000;
	text-align: center;	
}

.paypal-info p, .paypal-info a{ 
    	font-size: clamp(0.2rem, 1.5vw, 13.5rem);
 	-webkit-text-stroke: 1px #000000;	
}

.paypal-info p:nth-child(3){
	font-size: clamp(0.2rem, 1vw, 13.5rem);
}

.bank-info{
    	width: 100%;
    	height: 100%;
 	-webkit-text-stroke: 1px #000000;
	text-align: center;
	display: flex;
    	flex-direction: column;
    	align-items: center;
	justify-content: center;	
}

.bank-info p{ 
    	font-size: clamp(0.2rem, 1.5vw, 13.5rem);
 	-webkit-text-stroke: 1px #000000;	
}

@media screen and (max-width: 600px) {
  .donation{
	flex-direction: column;
	margin: 0 5%;
  }

  .donation-option{
	width: 100%;
	margin: 1% 0;
  }

  .donation-header{
    	width: 90%;  	
	font-size: clamp(0.2rem, 3.5vw, 13.5rem);
  }

  .donation-qr img {
    	padding: 5%;
  }

  .paypal-info{
    	display:none;
  }

  .paypal-button {
    	font-size: clamp(1rem, 4vw, 13.5rem);
  }

  .bank-info p {
    	font-size: clamp(0.2rem, 3vw, 13.5rem);
  }

}

